Subject: Chinese on Macintosh

From: [email-masked]
Date: Tue, 6 Jul 1993 13:25:00 -0500

Hi!

My name is Bill Griswold.  A colleague passed along the following excerpt that
he got from somewhere.  Your address was with it, so I figured I'd write to you
with some news on Chinese for Mac.

************ EXCERPT ********************
NOW........... what news on Macintosh worldscript????  I have just
got the old 6.0.3 Chinese traditional system but the whole thing seems to
be three years out of date and though it is useful, it is very annoying
to have to use system 6.  Perhaps I bought the software from the wrong
place but it looks to me as though nothing has happened since 1990.

I have just got Nisus 3.4, which is supposed to work with the
forthcoming Chinese extension, but there are great problems and conflicts
already even before Apple come up with the gooods and nobody seems to know
what is happening.
*****************************************

Well, the news is that Apple is planning to release, during the third quarter
of this year, their Chinese WorldScript module (which they'll be calling the
'Chinese Language Kit') which will handle both the simplified & traditional
Chinese.  Apple is not having any problems or conflicts with it as far as I
know.

My job is to stay on top of what multilingual solutions exist for Mac.
Obviously, WorldScript and QuickDraw GX are of great interest to me.  I first
saw QD GX a year ago and have been impressed with the alpha & beta versions
we've been working with.  It ought to help us out with non-English language
processing quite a bit.

There are a couple of resources you should be aware of:

y JAARS, Inc. (part of the Summer Institute of Linguistics) has a newsletter
for folks doing language/linguistic work on their Macs.  It is called Notes On
Apple Macintosh.  NOAM is a quarterly journal available from:

    NOAM
    Box 248
    Waxhaw, NC 28173
    (704) 843-6156

y There is a magazine called Multiligual Computing.  It is a REALLY great
magazine/buyers guide for all types of language products.  You can get more
info by contacting them their Internet address:

    [email-masked]